---
name: Eiji Morita
locality: Tokyo
country: Japan
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: tad
picture: eiji-morita.jpg
pronouns: he/him
pronunciation: 
twitter: 
gitlab: emorita
departments:
- Enterprise Sales
expertise: 
story: Eiji is joining GitLab from a major enterprise apps monitoring. Prior to that,
  he was with a major enterprise apps security vendor. He hopes to be able to make
  a difference in improving the competitiveness of the Japanese enterprise companies
  in terms of Digital transformation. Outside of his work, he enjoys traveling with
  his family.
